#!/bin/sh if [ "$UID" -ne 0 ]; then echo >&2 "you need to be root to start live install" exit 3 fi if [ -x ./Mandrake/mdkinst/usr/bin/perl-install/live_install2 ]; then dir=`pwd`/Mandrake/mdkinst elif [ -x ../../../../../Mandrake/mdkinst/usr/bin/perl-install/live_install2 ]; then dir=`pwd`/../../.. else echo >&2 "unable to get a working live system to start, check your working directory" exit 2 fi /bin/rm -rf /tmp/image /bin/mkdir -m 0700 /tmp/image || exit 1 /bin/rm -rf /tmp/drakx /bin/mkdir -m 0700 /tmp/drakx || exit 2 for i in Mandrake RPMS misc boot images VERSION do /bin/ln -sf "$dir/../../$i" "/tmp/image/$i" done /bin/cp -a "$dir/../../Mandrake/mdkinst" "/tmp/drakx" if [ -x "/tmp/drakx/mdkinst/usr/bin/perl-install/live_install2" ]; then # get correct fonts for DrakX. if [ -n "$DISPLAY" ]; then xset +fp /tmp/drakx/mdkinst/usr/X11R6/lib/X11/fonts/ xset fp rehash fi # avoid pollution for environment unset LC_MONETARY LC_CTYPE LC_NUMERIC LC_MESSAGES LC_TIME LC_COLLATE LANGUAGE LANG RPM_INSTALL_LANG # start DrakX, do not keep shell script in background else the CD is locked by it!!! cd /tmp/drakx/mdkinst/usr/bin/perl-install exec ../../../lib/ld-linux.so.2 ../perl ./live_install2 fi echo >&2 "unable to get a working live system to start, check your working directory" exit 2 /mga2'>distro/mga2 Hardware List for the Light Hardware Detection ToolThierry Vignaud [tv]
summaryrefslogtreecommitdiffstats
path: root/lst
diff options
context:
space:
mode:
authorPascal Rigaux <pixel@mandriva.com>2002-01-28 19:09:54 +0000
committerPascal Rigaux <pixel@mandriva.com>2002-01-28 19:09:54 +0000
commit0f104c836739a58c27fc44e0d0733e7e25f8be77 (patch)
treeaf7a4c4ca0c2393adc1bf58bd585726616e8acdf /lst
parent16e546daecf60d1a33554f9e36d828e5bca506a8 (diff)
downloadldetect-lst-0f104c836739a58c27fc44e0d0733e7e25f8be77.tar
ldetect-lst-0f104c836739a58c27fc44e0d0733e7e25f8be77.tar.gz
ldetect-lst-0f104c836739a58c27fc44e0d0733e7e25f8be77.tar.bz2
ldetect-lst-0f104c836739a58c27fc44e0d0733e7e25f8be77.tar.xz
ldetect-lst-0f104c836739a58c27fc44e0d0733e7e25f8be77.zip
replaced de4x5 by tulip (asked by andre <andre@node1583e.a2000.nl> on cooker)
Diffstat (limited to 'lst')
-rw-r--r--lst/pcitable2
1 files changed, 1 insertions, 1 deletions
diff --git a/lst/pcitable b/lst/pcitable
index 1ce1fbba..73b55f33 100644
--- a/lst/pcitable
+++ b/lst/pcitable
@@ -288,7 +288,7 @@
0x1011 0x000c "unknown" "Digital Equipment Corporation|DC21130 PCI Integrated Graphics & Video Accel"
0x1011 0x000d "Card:Digital 8-plane TGA (UDB/Multia)" "DEC|PBXGB [TGA2]"
0x1011 0x000f "defxx" "DEC|DEFPA"
-0x1011 0x0014 "de4x5" "DEC|DECchip 21041 [Tulip Pass 3]"
+0x1011 0x0014 "tulip" "DEC|DECchip 21041 [Tulip Pass 3]"
0x1011 0x0016 "unknown" "DEC|DGLPB [OPPO]"
0x1011 0x0019 "tulip" "DEC|DECchip 21142/43"
0x1011 0x001a "acenic" "Farallon|PN9000SX"